/*-----------------------------------------------------------

 Theme Name: Element Wave
 Template:     kornio
 Version: 1.0.0
 Description: Child Theme of Kornio Multipurpose WordPress Theme
 Author: Element Wave
*/

@import url("../kornio/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */ma


/* ===============
General
=============== */

body {
    color: #424a57;
    font-family: Lato, sans-serif !important;
    line-height: 30px;
    font-size: 18px;
}

body a:hover {
    color: #12738d;
}
.mob-image{display:none;}
.page-thumbnail {
    display: none;
}
h1,
h2,
h3,
h4,
h5 {
    font-family: 'roboto', sans-serif !important;
}

h2 {
    font-weight: 700;
}

h4,
.list-content-wrap h4 {
    font-weight: 700;
    font-size: 18px
}


h4.banner {
    color: #ffffff;
    font-family: Lato, sans-serif !important;
    line-height: 30px;
    font-size: 22px;
}


.home-large .vs_text > p,
.p-large .vs_text > p {
    font-size: 18px;
    line-height: 28px;
    text-align: center;
}

.p-large .vs_text > p {
    text-align: left;
}

banner-text {
    	font-family: 'roboto', sans-serif !important;
	font-weight: 700;
	font-size: 18px;
	color: #ffffff;
}

input[type='text'],
input[type='email'],
input[type='tel'],
textarea {
    border: 1px solid #e7eaf0;
    background: white;
    border-radius: 4px;
    width: 100%;
}

input[type="submit"] {
    background: #b5d334 !important;
   /* border-bottom: 2px solid #9dba1c;*/
    font-weight: 700;
    line-height: 40px;
    height: 40px;
    font-family: 'roboto';
    border-radius: 4px;
}

input[type="submit"]:hover {
    background: #9dba1c;
    border-color: #88a118;
}

.input-row {
    display: inline-block;
    width: calc(50% - 4px);
    padding-top:10px !important;
}
.input-row.left-input{
    padding-right:10px;
}

.input-row.long-input {
    width: calc(100% - 4px);
}

select {
    -webkit-appearance: menulist-button;
    padding-top: 13px;
    padding-bottom: 13px;
    height: 48px;
    line-height: 48px;
    background: #fff;
    width: 100%
}
.screen-reader-response {
    position: absolute;
    left: -10000px;
    top: auto;
    width: 1px;
    height: 1px;
    overflow: hidden;
}
span.wpcf7-not-valid-tip,
.wpcf7-validation-errors{
    color: #d9534f;
}

.wpcf7-response-output{
    margin-top:0 !important;
    font-size:16px !important;
    position:static !important;
    border-radius:4px;
    background:#a4dff0;
}
#sidr-main {
    background: #212f3d;
}

#sidr-id-menu-main-menu {
    padding-left: 0;
}

#sidr-id-menu-main-menu li {
    list-style-type: none;
}

#sidr-id-menu-main-menu li a {
    border-bottom: 1px solid #424a57;
    color: #e7eaf0;
}

#sidr-id-mobile-search-form input[type="search"] {
    background: #424A57;
}


/* ================
Buttons
================ */

.btn,
.page-slide-content .page-slide-button a {
    border: none !important;
    font-weight: 700 !important;
    color: #424a57 !important;
    font-size: 16px;
    /* text-transform: none !important;*/
}

.btn.btn-default {
   /* border-bottom: 2px solid #212f3d !important;*/
    font-weight: 700;
    color: #e7eaf0 !important;
}

.btn.btn-white,
.page-slide-content .page-slide-button a.solid.white {
    padding: 10px 20px;
    width: 150px;
    background: #e7eaf0!important;
   /* border-bottom: 2px solid #ced0d6 !important;*/
}

.page-slide-content .page-slide-button a.solid.white {
    font-size: 14px;
    line-height: 52px;
    height: 52px;
    padding: 0;
}

.btn.btn-white:hover,
.page-slide-content .page-slide-button a.solid.white:hover {
    background: #ced0d6 !important;
   /* border-bottom: 2px solid #ced0d6 !important;*/
}

.page-slide-content .page-slide-button a.solid.gray {
    font-size: 14px;
    line-height: 52px;
    height: 52px;
    padding: 0 20px;
}

.btn.btn-green,
.page-slide-content .page-slide-button a.solid.gray {
    background: #b5d334 !important;
    color: #ffffff !important;
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
   /* border-bottom: 2px solid #9aba09 !important; */
    text-transform: uppercase;
}

.btn.btn-green:hover,
.page-slide-content .page-slide-button a.solid.gray:hover {
    background: #9aba09 !important;
}

.request-button {
    line-height: 96px;
    margin-left: 10px;
}

.request-button a {
    display: inline-block;
    padding: 0 10px !important;
    height: 40px;
    background: #1cb0d9;
    /* border-bottom: 2px solid #199bbf; */
    border-radius: 4px;
    color: #fff !important;
    line-height: 40px;
}

.request-button a:hover {
    background: #199bbf;
   /* border-bottom: #12738d !important;*/
}

.request-button.current-menu-item {
    color: #fff !important;
}


/* ================
Navigation
================ */

#site-navigation a {
    /*    text-transform: none;*/
}

#site-navigation .dropdown-menu a {
    font-weight: 700;
    letter-spacing: 0.01em;
}
#navigation-toggle{
    line-height:66px!important;
}
#sidr-id-menu-main-menu li a{
    font-weight:600;
}
#sidr-id-menu-main-menu li a:hover{
    text-decoration: none;
}
#site-navigation .dropdown-menu a:hover {
    border-bottom: 2px solid #1cb0d9;
}
#header-wrap.fixed-header.shrinking{
    height:66px !important;
}
#logo > h2{
    height:56px !important;
}
#logo > h2 > a{
    height:66px !important;
    line-height: 66px !important;
}

#logo img{
    height:56px !important;
    margin-top:5px !important;
}
#header-wrap.fixed-header.shrinking + div{
    padding-top:66px;
}
#site-navigation .dropdown-menu > li {
    line-height:66px !important;
}
#site-navigation .dropdown-menu a, .top-bar .widget_nav_menu .menu li a {
    color: #424a57;
}
#header-wrap.fixed-header.shrinked.transparent-header {
    background: #f5f6f6;
    border-bottom: 1px solid #e7eaf0;
}

#header-wrap.fixed-header.shrinked.transparent-header .menu-item a {
    color: #424a57;
}

#header-wrap.fixed-header.shrinked.transparent-header .menu-item.current-menu-item a {
    color: #1cb0d9;
    border-bottom: 2px solid #1cb0d9;
}

.shrinking h2,
.shrinking img {
    transition: none;
    transform:none;
    height:56px;
}

.text-wrap {
    float: left;
    display: block;
    margin: 8px 20px 10px 0;
    max-width 40%;
    width: 40%;
    border-radius: 4px
}


/* ================
Sliders/Headers
================ */

#page-slider-wrap,
#page-slider,
ul.slides,
li.page-slider-slides,
div.image {
    height: 800px !important;
}
.flex-direction-nav{
    display:none;
}

div.image {
    background-size: cover !important;
}

.page-slide-inner {
    transform: none !important;
}

.page-slide-content .page-slide-title,
.large .page-header-title {
    opacity: 1 !important;
}

.page-slide-content .page-slide-title,
.large .page-header-title {
    text-shadow: 0 1px 2px rgba(0, 0, 0, 0.1);
    text-transform: uppercase;
    font-size: 50px;
    font-weight: 600 !important;
    font-family: Lato, sans-serif !important;
}

.large .page-header-title {
    line-height: 60px;
}

.page-slide-content .page-slide-button-wrapper {
    margin-top: 10px;
}

.page-header-container .row {
    margin-top: 70px;
}

.page-header .container .row.custom-code {
    margin-top: 30px;
}

#slider-container {
    background: #212f3d;
    background: -moz-linear-gradient(-45deg, #212f3d 0%, #1cb0d9 100%);
    background: -webkit-linear-gradient(-45deg, #212f3d 0%, #1cb0d9 100%);
    background: linear-gradient(135deg, #212f3d 0%, #1cb0d9 100%);
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#212f3d', endColorstr='#1cb0d9', GradientType=1);
}

.slides .image {
    opacity: .5;
}

.page-slide-inner.container {
    padding-top: 300px !important;
}

div.page-header-h {
    background: -moz-linear-gradient(-45deg, rgba(33, 47, 61, 0.6) 0%, rgba(28, 176, 217, 0.4) 100%);
    background: -webkit-linear-gradient(-45deg, rgba(33, 47, 61, 0.6) 0%, rgba(28, 176, 217, 0.4) 100%);
    background: linear-gradient(135deg, rgba(33, 47, 61, 0.6) 0%, rgba(28, 176, 217, 0.4) 100%);
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#99212f3d', endColorstr='#991cb0d9', GradientType=1);
}


/* --------- Testimonials ------------ */

.testimonial-slider {
    min-height: 350px !important;
    max-height: 350px !important;
}

.testimonial-slider .testimonial-entry-thumbnail img {
    -moz-box-shadow: #424a57 0px 0px 1px 10px;
    -webkit-box-shadow: #424a57 0px 0px 1px 10px;
    box-shadow: #424a57 0px 0px 1px 10px;
}

.testimonial-slider .testimonial-entry-content .testimonial-text {
    color: #212F3D;
    font-size: 18px;
    text-align: center;
    padding: 0 20px;
}

.testimonial-slider .testimonial-entry-content .testimonial-title {
    color: #212f3d;
}

.testimonial-slider .testimonial-entry-thumbnail img {
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
}


/* ================
Random
================ */


/*.wpcf7-form span.wpcf7-form-control-wrap{
    margin-top:0;
}

#request-form > tbody > tr > td,
#contact-form > tbody > tr > td{
    padding:8px;
}*/
.sidr-id-mobile-search-form{
    display: none;
}
.square,
.circle,
.diamond {
    border-color: #424a57;
}

.element-container.element-image img {
    border-radius: 4px;
}

.element-container.element-list h4 {
    margin-bottom: 0;
}

div#container-wrap {
    background-color: #f5f6f6;
}

dic.icon-base,
div.list-content-wrap {
    vertical-align: middle;
}

.row.full-width-row.paralax-enable.background-cover {
    background-size: cover;
}

.element-container.element-image {
    text-align: center;
}
span.wpcf7-not-valid-tip, .wpcf7-validation-errors {
    color: #d9534f;
    position: absolute;
    font-size: 14px;
    margin-top: -6px;
}
.wpcf7-form-control-wrap input[type='text'], input[type='email'], input[type='tel'], textarea {
    margin-top: -10px !important;
}


/* ===============
Staff
=============== */

.staff-entry {
    background: #fff;
    border-radius: 4px;
}

.staff-entry-title {
    font-size: 18px;
}

.staff-position {
    font-size: 14px;
    color: #424a57;
}


/* ================
Features
================= */

.features-entry {
    border: 1px solid #cfd2d6;
    border-radius: 4px;
    padding: 20px;
    background: #e7eaf0;
    min-height: 360px;
}

.home-features .features-entry {
    min-height: 250px;
}

.feature-entry-title {
    font-size: 36px;
    line-height: 30px;
    font-weight: 700;
    color: #B5D334;
}

.feature-entry-content {
    font-size: 16px;
    line-height: 20px;
}

.features-entry.features-icon-top.features-icon-circle.features-exlarge .feature-icon-font i.fa,
.features-entry.features-thumbnail-circle.features-exlarge .feature-thumbnail img {
    font-size: 60px;
    height: 105px;
    width: 105px;
    line-height: 105px;
    color: #e7eaf0;
    border-color: #1cb0d9;
}

.features-entry.features-icon-top.features-icon-circle .feature-icon-font i.fa {
    background: #1cb0d9
}

.features-entry.features-icon-top.features-icon-circle:hover .feature-icon-font i.fa {
    background: #1cb0d9 !important;
}

.features-entry .feature-entry-title {
    margin: 0 0 10px 0;
}

.service-feature .feature-entry-title {
    font-size: 24px;


}

/* Added new style to feature items on job page - Sorcha */

.feature-job .feature-entry-title {
    line-height: 36px;
    font-size:30px;
    color:#1cb0d9;
}
.feature-job .feature-entry-title:hover{
    color:#12738d;
    text-decoration: underline;
}
.feature-job .features-entry {
    min-height: 200px;
}
.features-entry.features-icon-top .feature-icon-font {
    text-align: center;
    margin: 10px auto 21px;
}

/* Added new style to feature items on product page - Sorcha */

.feature-product .feature-entry-title {
    line-height: 36px;
    font-size:30px;
   
}

.feature-product .features-entry {
    min-height: 200px;
	background: none;
       padding: 20px;
 border: none;
    border-radius: 4px;

   }


.feature-product .features-entry.features-icon-top.features-icon-circle .feature-icon-font i.fa, .features-entry.features-icon-top.features-icon-square .feature-icon-font i.fa, .features-entry.features-icon-side.features-icon-circle .feature-icon-font i.fa, .features-entry.features-icon-side.features-icon-square .feature-icon-font i.fa {
    border-color: #1cb0d9;
}


/* ==============
Portfolio/Client Items
=============== */

/*
.portfolio-entry-media.portfolio-entry-media-wrapper,
.portfolio-entry-title {
    pointer-events: none !important;
}
*/

.portfolio-entry-media img {
    border-radius: 4px 4px 0 0;
}

.portfolio-entry-details {
    border: none;
    border-radius: 0 0 4px 4px;
    background-color: #E7EAF0;
}

.portfolio-entry-details:before {
    border-color: transparent transparent #e7eaf0 transparent;
}

.portfolio-entry a {
    color: #424a57;
    font-weight: 700
}


/* ==================
Homepage
================== */

div.row.full-width-row.homepage-banner,
div.row.homepage-banner {
    margin-top: -65px;
}

div.row.full-width-row.last-block {
    margin-bottom: -64px;
}

.home-features .col-md-2 {
    width: 30%;
    padding: 0 10px;
}

.home-features .col-md-2:first-child,
.home-features .col-md-2:last-child {
    width: 5%;
    padding: 0 10px;
}

.list-content {
    margin-bottom: 5px;
}

.two-line h1,
.two-line h2 {
    margin-bottom: 0px;
    margin-top: 0px;
}

.results-list,
.get-connected {
    background: #424a57;
    padding: 10px;
    margin: 5px auto;
    border-radius: 4px;
}

.get-connected {
    background: #1cb0d9;
}

.results-list >ul > li,
.get-connected >ul > li {
    padding-bottom: 0;
}

.results-list .list-icons.icon-12 .icon-base,
.get-connected .list-icons.icon-16 .icon-base {
    margin-bottom: 0;
}

.results-list .list-content-wrap h4 {
    line-height: 36px;
    color: #e7eaf0;
}

.get-connected .list-content-wrap .list-content {
    line-height: 36px;
    color: #e7eaf0;
    padding-top: 8px;
    padding-bottom: 0;
}

.get-connected .list-content-wrap .list-content a {
    font-weight: 700;
    color: #e7eaf0;
}

.portfolio-entry {
    margin-bottom: 24px;
}

.green-list-icon > ul > li > div.icon-base {
    background-color: #b5d334 !important;
}


/* =================
About
================= */

.staff-items .col-md-2 {
    width: 20%;
    padding: 0 10px;
}


/* =================
Footer
================= */

#footer-wrap {
    padding-top: 30px;
}

#menu-footer-nav {
    margin-top: 8px;
}

#copyright-wrap {
    border-top: none;
}

#footer-widgets .widget_nav_menu ul > li,
#footer-widgets .widget_nav_menu ul > li:first-child {
    border: none !important;
    list-style: none;
    height: 30px;
    line-height: 30px;
}

.opt-in span {
    margin: 5px 0;
}

.opt-in input[type='text'],
.opt-in input[type='email'] {
    padding: 10px;
}
.opt-in h4{
    margin-bottom: 15px;
}
.opt-in input[type='submit'] {
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
    margin-top:10px;
}

.footer-box.col-md-3 p {
    margin: 0;
    line-height: 20px;
}

.footer-contact td {
    padding: 5px 8px 0 0;
}


/*===================
Contact
==================== */

#contact-form {
    width: 100%;
}

.contact-list .icon-base {
    margin-top: 5px;

}

.contact-list ul {
    margin-left: -20px;
}
.wpcf7-mail-sent-ok{
    border-radius: 4px;
    background:#212f3d;
    color:#b5d334;
    margin-top:10px;
}
/* ==================
Landing Page
=================== */
.page-template-landing.custom-background{
    background:#212F3d;
}

.page-template-landing #header-wrap,
.page-template-landing #page-header-wrap,
.page-template-landing #footer-wrap,
.page-template-landing #copyright-wrap,
.page-template-landing #totop{
    display:none;
}
.page-template-landing div#container-wrap{
    padding:0;
    background:#212F3d;
}
.page-template-landing #primary.content-area{
    padding:0;
}
.page-template-landing{
    color:#e7eaf0;
}
.page-template-landing h1{
    margin-bottom:30px;
    font-weight:300;
}
.page-template-landing h2{
    margin-top:0;
    font-weight:300;
}
.page-template-landing .element-container.element-image{
    text-align: left;
    margin-top:-15px;
    margin-left:-15px;
}
.landing-page-form-header{
    padding:20px;
    height:auto;
    background:#1cb0d9;
    text-align: center;
    border-radius:4px 4px 0 0;
    max-width:400px;
}
.landing-page-form-header p{
    font-size:48px;
    font-family: roboto;
    font-weight:300;
    line-height:100px;
}
.landing-page-form{
    padding:20px; 
    background:white;
    border-radius:0 0 4px 4px;
    max-width:400px;
}

.landing-page-form p{
    color:#424a57;
}
.landing-page-form input[type="text"]{
    box-shadow: inset 0 2px 2px rgba(0,0,0,0.2);
}
.landing-page-logo img{
    height:auto;
    max-width:40%;
}
.page-template-landing .wpcf7-mail-sent-ok{
    border-radius:4px 4px 0 0;
    background:#e7eaf0;
    color:#424a57;
}
.download-button .icon-button.download-icon{
    background:#1cb0d9;
    display:block;
    height:40px;
    width:100%;
    color:#e7eaf0;
    font-family: 'roboto';
    font-size:14px;
    font-weight:600;
    border-bottom:2px solid #0096bf;
    border-radius:0 0 4px 4px;
    text-align: center;
    line-height: 40px;
}
.button-download .icon-button.download-icon:hover{
    background:#0096bf;
}

/* =================
Icegram
================== */

.ig_action_bar.ig_air-mail.ig_container {
    border-image: none !important;
    border: none !important;
    padding: 5px;
    color: #e7eaf0 !important;
}

.ig_message p {
    margin-top: 0px !important;
    font-size: 16px;
}

.ig_action_bar.ig_air-mail .ig_button {
    background: #e7eaf0 !important;
    border-bottom: 2px solid #cedfe0 !important;
    color: #424a57 !important;
    text-transform: none !important;
    font-family: "roboto", sans-serif !important;
}

.ig_action_bar .ig_button {
    padding: 2px 10px !important;
}

.ig_action_bar.ig_air-mail .ig_close {
    top: 9px !important;
}



a#navigation-toggle {
    color: #e7eaf0;
}


/* ====================
Media Queries
==================== */


/* iPads (portrait and landscape) ----------- */

@media only screen and
/*(min-width : 768px) and */

(max-width: 1024px) {
    /* Styles */
    #page-slider-wrap,
    #page-slider,
    ul.slides,
    li.page-slider-slides,
    div.image {
        height: 600px !important;
    }
    .clients .col-md-2.col-sm- {
        width: calc(25% - 10px);
        margin: 5px;
    }
    .clients .col-md-2.col-sm-:first-child,
    .clients .col-md-2.col-sm-:last-child {
        display: none;
    }
    .home-features .col-md-2 {
        width: 33.333333333%
    }
    .home-features .col-md-2:first-child,
    .home-features .col-md-2:last-child {
        display: none;
    }
    .page-slide-inner.container {
        width: 100% !important;
        padding-top: 170px !important;
    }
    .col-md-2 {
        float: left;
    }
    .padded-row .col-md-2:first-child,
    .padded-row .col-md-2:last-child {
        width: 10px;
    }
    .two-line h1,
    .two-line h2 {
        margin: 0;
    }
    .results-list,
    .get-connected {
        margin: 5px;
    }
    a#navigation-toggle .fa {
        color: #1cb0d9;
    }
    #copyright .row {
        padding: 0;
    }
    #copyright .row > div {
        padding: 0 40px;
    }
    .footer-box {
        margin: 20px auto;
    }
    .footer-box:last-child {
        margin-bottom: 0;
    }
    .footer-box.col-md-3 {
        padding: 0 40px;
    }
    #menu-footer-nav {
        padding-left: 0 !important;
    }
    #footer-widgets .widget_nav_menu ul > li,
    #footer-widgets .widget_nav_menu ul > li:first-child .opt-in span {
        height: 40px;
        line-height: 40px;
        font-size: 16px;
    }
    .sfsi_plus_wicons:first-child {
        margin-left: 0!important;
    }
    .player-journey .col-md-4.col-sm- .element-container.element-image {
        margin: 10px;
    }
    .image-left .col-md-5.col-sm- .element-container.element-image,
    .image-left .col-md-4.col-sm- .element-container.element-image,
    .image-left .col-md-3.col-sm- .element-container.element-image {
        margin-right: 20px;
    }
    .text-wrap {
        max-width: 40%!important;
        width: 100%;
        margin: 8px 20px 10px 0;
        border-radius: 4px;
    }
    .service-feature {
        margin: 10px;
    }
    #contact-form {
        width: 95%;
    }
}


/* iPads (portrait) ----------- */

@media only screen and (max-width: 768px) {
    /* Styles */
    .image-left .col-md-5.col-sm- .element-container.element-image,
    .image-left .col-md-4.col-sm- .element-container.element-image {
        margin-right: 20px;
    }
    .no-mob{display:none;}
    .mob-image{
        display: inline;
    }
    .player-journey img {
        max-width: 50%;
        margin: 10px;
    }
    .big-image img {
        max-width: 70%;
        margin: 0!important;
        margin: auto!important;
    }
    .big-image h2,
    .big-image p,
    .p-large .vs_text p {
        text-align: center;
    }
    .big-image.left-text p {
        text-align: left;
    }
    .big-image.top-pad img {
        margin-top: 30px !important;
    }
    .text-wrap {
        max-width: 100%!important;
        width: 100%;
        display: block;
        margin-bottom: 20px !important;
        border-radius: 4px;
    }
    #contact-form {
        margin: auto;
        width: 640px;
    }
    .input-row {
        width: 100%;
    }
    .contact-list ul {
        margin-left: 50px;
    }
}


/* Smartphones (portrait and landscape) ----------- */

@media only screen and (min-width: 320px) and (max-width: 480px) {
    /* Styles */
    #page-slider-wrap,
    #page-slider,
    ul.slides,
    li.page-slider-slides,
    div.image {
        height: 400px !important;
    }
    .page-slide-inner.container {
        width: 100% !important;
        padding-top: 100px !important;
    }
    .row {
        padding-top: 25px;
    }
    .padded-row {
        padding: 0 20px !important;
    }
    .portfolio-entry {
        margin: 24px 50px;
    }
    .home-features .col-md-2 {
        width: 100%;
    }
    .element-container.element-image img,
    .element-container.element-title {
        margin: 0!important;
    }
    /*    .element-container.element-image{
        margin:20px 40px;
    }*/
    #header {
        padding: 0;
    }
    .large .page-header-title {
        line-height: 36px;
    }
    .page-slider-slide.container {
        transform: none !important;
    }
    .page-slide-content .page-slide-title,
    .large .page-header-title {
        font-size: 28px !important;
        line-height: 32px !important;
        opacity: 1;
    }
    .btn.btn-green,
    .btn.btn-white,
    .page-slide-content .page-slide-button,
    .page-slide-content .page-slide-button a.solid.gray {
        width: 100%;
    }
    .btn-toolbar > .btn + .btn,
    .page-slide-content .page-slide-button + .page-slide-button {
        margin-left: 0;
    }
    .page-slide-content .page-slide-button {
        margin-bottom: 5px;
    }
    /*    .home-large .vs_text > p,
    .heading{
        text-align:left;
    }*/
    #page-header-wrap .page-header {
        height: 400px;
    }
    a#navigation-toggle .fa {
        color: #424a57;
    }
    .clients .col-md-2.col-sm- {
        width: 100%;
        margin: 5px;
    }
    .clients .col-md-2.col-sm-:first-child,
    .clients .col-md-2.col-sm-:last-child {
        display: none;
    }
    #contact-form {
        margin: auto;
        width: 90%;
    }
    .input-row {
        width: 100%;
    }
    .contact-list ul {
        margin-left: 30px;
    }
    .features-entry{
        min-height:250px;
    }
    .testimonial-slider.flexslider{
        min-height:510px !important;
    }
}

div.page-slide-button-wrapper,
div.testimonial-text,
.testimonial-slider .testimonial-entry-content .testimonial-text,
.animated .page-slide-content .page-slide-title,
.page-slide-content .page-slide-title {
    transform: none;
    transition: none;
    opacity: 1;
}

/* ========================
in-app messages
======================== */

.message-hidden {
    display: none;
}
.page-template-staff .message-hidden{
    display:inline;
}
.in-app-message {
    background: #f5f6f6;
    border-radius: 4px;
    box-shadow: 0 2px 2px rgba(0, 0, 0, 0.2);
    padding: 10px;
    position: fixed;
    z-index: 10000;
    box-sizing: border-box;
}
.in-app-message h3{
    margin: 0;
    font-family: 'roboto';
    font-weight: 700;
    font-size: 20px;
    color:#424a57;
}
.in-app-message p{
    color:#424a57;
    margin:0;
    font-family: 'lato';
    font-weight:400;
    font-size:16px;
}
.top-left {
    max-width:40%;
    min-width:320px;
    top: 80px;
    left: 20px;
}
.top-right {
    max-width:40%;
    min-width:320px;
    top: 80px;
    right: 20px;
}
.top-banner-float {
    margin-left: auto;
    margin-right: auto;
    max-width:80%;
    min-width:60%;
    top: 20px;
    left: 0;
    right: 0;
}
.bottom-left {
    max-width:40%;
    position: fixed;
    bottom: 20px;
    left: 20px;
}
.bottom-right {
    max-width:40%;
    position: fixed;
    bottom: 20px;
    right: 20px;
}
 #toast-buttons a,
    #toast a{
        display:inline-block;
        margin-top:10px;
        color:#1cb0d9;
        font-family:'roboto';
        font-size:14px; 
        font-weight:700;
        text-decoration: none;
    }
    #toast-buttons a{
        color:#424a57;
    }
    .toast-button-image-container{
        position:absolute;
        top:0;
        left:0;
        bottom:0;
        width:50px;
        padding:10px;
        border-radius:4px 0 0 4px;
    }
    .toast-button-image-container,
    .toast-button-message-content{
        display:inline-block;
        min-height:50px;
    }
    .toast-button-message-content{
        margin-left:60px;
    }
    .toast-button-right,
    .toast-button-left{
        height: 40px;
        width:calc(50% + 10px);
        display: inline-block;
        text-align: center;
        margin:0;
        background:#e7eaf0;
        line-height:40px;
        margin-bottom:-10px;
        border-top:1px solid #ced0d6;
    }
    .toast-button-left{
        margin-left:-10px;
        width:calc(50% + 9px);
        float:left;
    }
    .toast-button-right{
        margin-right:-10px;
        margin-left:-1px;
        border-left:1px solid #ced0d6;
        width:calc(50% + 11px);
        float:right;
    }
    .toast-image-container{
        position:absolute;
        top:0;
        left:0;
        bottom:0;
        width:76px;
        padding:10px;
        background:#e7eaf0;
        border-radius:4px 0 0 4px;
        border-right:1px solid #ced0d6;
    }
    .toast-image-container,
    .toast-message-content{
        display:inline-block;
        min-height:76px;
    }
    .toast-message-content{
        margin-left:96px;
    }
    .toast-message-content a{
        display:inline-block;
        margin-top:10px;
        color:#1cb0d9;
        font-family:'roboto';
        font-size:14px; 
        font-weight:700;
        text-decoration: none;
    }
    .close-banner-message{
        height:30px;
        width:30px;
        position:absolute;
        top:0;
        right:0;
        text-align:center;
    }
#bottom-banner-float {
    position: fixed;
    margin-left: auto;
    margin-right: auto;
    max-width:80%;
    min-width:400px;
    bottom: 20px;
    left: 0;
    right: 0;
}
#bottom-banner-float img,
#bottom-banner-float span{
    float: left;
    margin-right:12px;
    vertical-align: middle;
}
#bottom-banner-float span{
    display: block;
    vertical-align: middle;
}
.banner-float .close-banner-message{
    display:block;
    position:absolute;
    top:0;
    right:0;
    bottom:0;
    width:80px;
    min-height:80px;
    height:100%;
    background:#e7eaf0;
    border-radius:0 4px 4px 0;
    border-left:1px solid #ced0d6;
    text-align:center;
    line-height:80px;
}
.banner-message-button{
    height:40px; 
    line-height:40px; 
    font-family: 'roboto';
    font-weight:700;
    font-size:14px;
    color:#e7eaf0;
    text-align: center;
    background:#1cb0d9;
    border-bottom:2px solid #0096bf;
    display: inline-block;
    padding:0 20px;
    border-radius:4px;
    right:0
}
.banner-message-button:hover{
    background:#0096bf;
    border-bottom:2px solid #0082a6;
    color:#fff;
} 

/* ========================
Accordian
======================== */

.element-accordion .panel-body {
  padding: 15px 20px;
  border-top-color: #424A57 !important;
  background: #FFFFFF;
}
.element-accordion .panel-title a {
  color: #212f3d;
}
.element-accordion .panel-title a i.fa[class*=fa-] {
  margin-right: 8px;
}
.element-accordion .panel-title a.collapsed:before {
  content: "+";
}
.element-accordion .panel-title a:before {
  content: "\002B";
  color: #212f3d;
  border-radius: 50%;
  width: 24px;
  height: 24px;
  text-align: center;
  line-height: 22px;
  font-size: 24px;
  margin-right: 10px;
  vertical-align: top;
  border: 1px solid #1cb0d9;
  display: inline-block;
}
.element-accordion .panel {
  border-color: #212f3d;
}
.element-accordion .panel-heading {
  background-color: #e7eaf0;
  border-color: #212f3d;
  padding: 15px 20px;
}
.element-accordion .panel-heading .panel-title {
  font-size: 21px;
}
.element-accordion .panel-group .panel + .panel {
  margin-top: 0;
  border-top-width: 0;
}

/* ========================
Carousel
======================== */

/* this is the one I'm working on - Friday. change margin to 5px from 0 */
.carousel {
  margin: 50px;
  padding: 0;
  list-style: none;
  display: block;
  overflow: hidden;
}


.carousel .item {
  padding: 0;
  margin: 0;
  display: block;
  float: left;
  overflow: hidden;
  position: relative;
}

/* This is the bottom-up overlay on the carousel items for the title. Added opacity of 0 to remove. Sorcha */
.carousel .item .carousel-caption,
.carousel .item .carousel-content {
  display: block;
opacity: 0;
}



.carousel .item .carousel-caption p,
.carousel .item .carousel-content p {
  font-size: 14px;
  line-height: 21px;
}


.carousel .item .carousel-content {
  position: relative;
  padding: 32px;
  margin-bottom: 32px;
}
.carousel .item .carousel-content i.fa {
  font-size: 48px;
  margin-top: 12px;
  margin-bottom: 9px;
}
.carousel .item .carousel-content h4 {
  font-size: 16px;
  line-height: 16px;
  font-weight: 400;
  margin-bottom: 20px;
}
.carousel .item .carousel-content p,
.carousel .item .carousel-content div {
  font-size: 12px;
  line-height: 18px;
  font-weight: 400;
}
.carousel .item .carousel-content:after {
  content: "";
  height: 2px;
  width: 30px;
  background: #fff;
  position: absolute;
  bottom: 0;
  left: 50%;
  margin-left: -15px;
}


.carousel .item .carousel-caption {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 2;
  padding: 12px 32px;
}


.carousel .item .carousel-caption i.fa {
  margin-right: 5px;
}

/*this is the one i'm editing - added "padding: 15px;" */
.carousel .item > img {
  width: auto;
  max-width: 9999px;
  position: absoltue;
  top: 0;
  left: 0;
  height: 100%;
padding: 15px;
	
}
.element-carousel {
  position: relative;
}
.element-carousel .carousel-prev,
.element-carousel .carousel-next {
  display: block;
  z-index: 9;
  position: absolute;
  top: 50%;
  margin-top: -16px;
  height: 32px;
  line-height: 32px;
  width: 32px;
  -webkit-opacity: 0;
  -moz-opacity: 0;
  opacity: 0;
  filter: alpha(opacity=0);
  background-color: rgba(0, 0, 0, 0.5);
  color: rgba(255, 255, 255, 0.5);
  font-size: 18px;
  transition: all .5s ease;
  border-radius: 0 5px 5px 0;
  text-align: center;
  left: 0;
  cursor: pointer;
}
.element-carousel .carousel-prev:hover,
.element-carousel .carousel-next:hover {
  background-color: rgba(0, 0, 0, 0.8);
  color: rgba(255, 255, 255, 0.8);
}
.element-carousel .carousel-next {
  border-radius: 5px 0 0 5px;
  right: 0;
  left: auto;
}
.element-carousel:hover .carousel-prev,
.element-carousel:hover .carousel-next {
  -webkit-opacity: 0.75;
  -moz-opacity: 0.75;
  opacity: 0.75;
  filter: alpha(opacity=75);
}
.element-carousel:hover .carousel-pager {
  -webkit-opacity: 1;
  -moz-opacity: 1;
  opacity: 1;
  filter: alpha(opacity=100);
}
.element-carousel .carousel-pager {
  -webkit-opacity: 0;
  -moz-opacity: 0;
  opacity: 0;
  filter: alpha(opacity=0);
  transition: all .5s ease;
  position: absolute;
  bottom: 0;
  width: 100%;
  text-align: center;
}
.element-carousel .carousel-pager a {
  display: inline-block;
  margin: 3px;
}
.element-carousel .carousel-pager a span {
  display: inline-block;
  background-color: rgba(0, 0, 0, 0.5);
  border-radius: 50%;
  font-size: 0;
  height: 8px;
  width: 8px;
}
.element-carousel .carousel-pager a span.flex-active {
  background-color: rgba(0, 0, 0, 0.8);
}
.element-carousel .carousel-pager a span:hover {
  cursor: pointer;
}
.element-carousel .carousel-pager a.selected span {
  background-color: rgba(0, 0, 0, 0.8);
}

/* Alert-Info. Changing BG colour to fit with colour scheme */

.alert-info {
  background-color: #a4dff0;
  border-color: #a4dff0;
  color: #212f3d;
}
.alert-info hr {
  border-top-color: #77d0e8;
}
.alert-info .alert-link {
  color: #e7eaf0;
}